/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	.container.overflowed
	{
		max-width: 1400px;
	}
	
/*********************************************************************************/
/* Boxes                                                                        */
/*********************************************************************************/	
	
	.box.designer footer
	{
		font-size: .9em;
	}
	
	
	.box.designer.grid
	{
		height: 16em;
	}	

/*********************************************************************************/
/* Banner 2                                                                      */
/*********************************************************************************/

	#banner2-wrapper
	{
	}

	#banner2
	{
	}
	
		#banner2 header
		{
		}
		
			#banner2 header h2
			{
				font-size: 5.5em;
			}

			#banner2 header .byline
			{
				font-size: 2.25em;
			}
			
/*********************************************************************************/
/* Banner 3                                                                      */
/*********************************************************************************/

	#banner3-wrapper
	{
	}
	
	#banner3
	{
	}
	
		#banner3 header
		{
		}

			#banner3 header h2
			{
				font-size: 3em;
			}
			
		#banner3 p
		{
			font-size: 1.25em;
			line-height: 1.75em;
		}
		
	#banner3.alt .bottom
	{
		padding-bottom: 6em!important;
	}			
		
/*********************************************************************************/
/* Page: Digital Factory                                                         */
/*********************************************************************************/

	.page-digital-factory
	{
	}

		.page-digital-factory .why
		{
		}

			.page-digital-factory .why h3
			{
				font-size: 2.5em;
			}

			.page-digital-factory .why h4
			{
				font-size: 1.5em;
			}

			.page-digital-factory .why p
			{
				font-size: 1em;
			}

		.page-digital-factory .environmentally
		{
		}

			.page-digital-factory .environmentally p
			{
				font-size: 1.25em;
			}

		.page-digital-factory .ui
		{
		}

			.page-digital-factory .ui h3
			{
				font-size: 1.5em;
			}
		
			.page-digital-factory .ui h4
			{
				font-size: 3.5em;
			}

			.page-digital-factory .ui p
			{
				font-size: 1.25em;
			}

		.page-digital-factory .feature
		{
			min-height: 25em;
				
		}	

			.page-digital-factory .feature h3
			{
				font-size: 2.5em;
			}

			.page-digital-factory .feature p
			{
				font-size: 1.25em;
			}

			.page-digital-factory .feature .icon
			{
				font-size: 20em;
				top: 0.3em;
			}

			.page-digital-factory .feature.left
			{
			}

				.page-digital-factory .feature.left .inner
				{
					padding-right: 35em;
				}

			.page-digital-factory .feature.right
			{
			}

				.page-digital-factory .feature.right .inner
				{
					padding-left: 35em;
				}
				
		

/*********************************************************************************/
/* Page: name                                                                   */
/*********************************************************************************/

	
